.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:101.535948px;}
.y3{bottom:104.660131px;}
.y4{bottom:118.718954px;}
.y5{bottom:125.748366px;}
.y2{bottom:150.741830px;}
.y0{bottom:277.271242px;}
.h1{height:875.552288px;}
.h3{height:986.460784px;}
.h5{height:1013.016340px;}
.h6{height:1016.921569px;}
.h2{height:1027.075163px;}
.h4{height:1038.009804px;}
.h0{height:1237.176471px;}
.w1{width:509.241830px;}
.w5{width:757.614379px;}
.w3{width:763.081699px;}
.w4{width:769.330065px;}
.w2{width:773.235294px;}
.w0{width:956.000000px;}
.x1{left:82.790850px;}
.x4{left:91.382353px;}
.x3{left:93.725490px;}
.x2{left:96.849673px;}
.x5{left:99.192810px;}
.x0{left:223.379085px;}
@media print{
.y1{bottom:86.666667pt;}
.y3{bottom:89.333333pt;}
.y4{bottom:101.333333pt;}
.y5{bottom:107.333333pt;}
.y2{bottom:128.666667pt;}
.y0{bottom:236.666667pt;}
.h1{height:747.333333pt;}
.h3{height:842.000000pt;}
.h5{height:864.666667pt;}
.h6{height:868.000000pt;}
.h2{height:876.666667pt;}
.h4{height:886.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:434.666667pt;}
.w5{width:646.666667pt;}
.w3{width:651.333333pt;}
.w4{width:656.666667pt;}
.w2{width:660.000000pt;}
.w0{width:816.000000pt;}
.x1{left:70.666667pt;}
.x4{left:78.000000pt;}
.x3{left:80.000000pt;}
.x2{left:82.666667pt;}
.x5{left:84.666667pt;}
.x0{left:190.666667pt;}
}
